Bug 1130710 - 8.2.2. Connecting to VNC Server (Example shows to install wrong package)
Summary: 8.2.2. Connecting to VNC Server (Example shows to install wrong package)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-System_Administrators_Guide
Version: 7.2
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: rc
: ---
Assignee: Stephen Wadeley
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1129759
TreeView+ depends on / blocked
 
Reported: 2014-08-16 16:44 UTC by Pavel Nichoski
Modified: 2019-03-06 01:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-18 19:39:20 UTC


Attachments (Terms of Use)

Description Pavel Nichoski 2014-08-16 16:44:24 UTC
Description of problem:

On this documentation web page "8.2.2. Connecting to VNC Server":
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/System_Administrators_Guide/s5-vnc-viewer.html#s6-connecting-vnc-viewer

The second sentence says
" If you have not done it yet, install the package containing vncviewer: "

And proceeds with the following example
"# yum install tigervnc-server"


The package containing vncviewer is "tigervnc" or "vnc" (same package), but not "tigervnc-server" as the example states, so the example should be changed to either
"# yum install tigervnc"
or
"# yum install vnc"

Comment 2 Jaromir Hradilek 2014-08-17 19:54:46 UTC
Thank you very much for taking the time to report this issue, Pavel. Jana, could you please take a look at this bug?

Comment 3 Jana Heves 2014-08-20 09:35:48 UTC
Dear Pavel,

Thank you very much for drawing my attention to this bug.
The names of the packages have been fixed in the documentation.

See commit 3a2ae25c95ccace2d3b7d6c618e9160ba9e3890e in System Administrator's Guide, master.

Comment 4 Stephen Wadeley 2014-11-18 19:39:20 UTC
Hello

Above change now live in:

Red_Hat_Enterprise_Linux-System_Administrators_Guide-7-web-en-US-0.12-0.6.el6eng

Revision 0.12-0.6	Tue Nov 18 2014	Stephen Wadeley
Improved TigerVNC. 

Thank you


Note You need to log in before you can comment on or make changes to this bug.